Delayed Datasources Plugin

  • Tags: /
  • Latest: 0.2
  • Last Updated: 29 October 2013
  • Grails version: 1.3.7 > *
0 vote
Dependency:
compile ":delayed-datasources:0.2"

 Documentation  Source  Issues

Summary

Reconfigures and replaces datasource handling with versions that do not require a database on startup. Requires some changes to datasource config, which this plugin will attempt to apply automatically and fail fast if this doesn't work

Installation

grails install-plugin delayed-datasources